#profile img{
    width: 50%;
    align-self: left;
    margin-left: 10px;
}
#education img{
    width: 50%;
    align-self: left;
    margin-left: 10px;
}
#experience img{
    width:70%;
    align-self: left;
}
#contact img{
    width: 50%;
    align-self: left;
}
.skills {
    margin-left: 15px;
}
section{
    min-height: 300px;
}
#home{
    min-height: 600px;
    padding: 260px 80px 260px 80px; 
}
body{
    color: white;
    background-color:#00256b;
}
.jumbotron{
    background-color: #006599;
    margin: 100px 100px 100px 100px;
}
.progress{
    margin-top: 10px;
}
#imgpo{
    margin-top: 100px;
}
#contacts img{
    width: 50%;
}
h1 {
    font-size: 6vw;
}
h2 {
    font-size: 4vw;
}
h3 {
    font-size: 3vw;
}